@extends('app')
@section('content')
<div id="botonera" style="padding-bottom:50px;display:block;">
<form action="/admin/pedidosMes" method="post" role="form">
@csrf
<div id="dateselector" style="float:left;">
    <div style="width:50px;float:left;"><label for="fecha">Desde</label></div>
    @if(!isset($desde_fecha) || $desde_fecha=='')
    <div style="width:150px;float:left;"><input type="date" onchange="asignarFecha()" class="form-control" id="fecha" name="fecha" value="" style="text-align:center;"/></div>
    @else
    <div style="width:150px;float:left;"><input type="date" onchange="asignarFecha()" class="form-control" id="fecha" name="fecha" value="{{$desde_fecha}}" style="text-align:center;"/></div>    
    @endif
</div>

<div id="dateselector" style="margin-left:10px;float:left;">
    <div style="width:50px;float:left;"><label for="fecha2">Hasta</label></div>
    @if(!isset($hasta_fecha) || $hasta_fecha=='')
    <div style="width:150px;float:left;"><input  type="date" class="form-control" id="fecha2" name="fecha2" value="" style="text-align:center;"/></div>
    @else
    <div style="width:150px;float:left;"><input  type="date" class="form-control" id="fecha2" name="fecha2" value="{{$hasta_fecha}}" style="text-align:center;"/></div>    
    @endif
</div>
@php
$total_centro=0;
$total_listado=0;
@endphp
<div style="float:left;margin-left:10px;"><button type="submit" class="btn btn-primary btn-md">Ver</button></div>

</form>
<div style="float:left;margin-left:10px;"><button type="button" onclick="htmlTableToExcel('xlsx')" class="btn btn-primary btn-md">Exportar a excel</button></div>
</div>
<table id="cuadro">
          <thead>
            <tr class="table100-head">
            <th class="centro"> Centro </th>

            @foreach ($period as $key => $date)
            <th class="centro" style="padding-left:18px;font-size:10px;">'{{$date->format('d/m')}}' </th>
            @endforeach
            <th class="centro" style="padding-left:5px;"> Total Centro </th>                         
            </tr>
          </thead>
          <tbody>

    @if(count($cuadro) > 0)
    @foreach ($cuadro as $key => $vector)
    <tr>
    <td class="izda">{{$key}}</td>
        @foreach ($vector as $key2 => $value)
        <td class="dcha" >{{$value}}</td>
        @php($total_centro+=$value)
        @php($total_listado+=$value)        

        @endforeach
        <td class="dcha" style="background-color:#AFA;font-weight:bold;">{{$total_centro}}</td>
        @php($total_centro=0)        

     </tr>
     @endforeach
    
     <tr>
        <td class="dcha" style="background-color:#006;font-weight:bold;color:#fff;">TOTAL LISTADO</td>
    @foreach ($vector as $key2 => $value)
        @if(array_key_exists($key2,$totales))
        <td class="dcha" style="background-color:#006;font-weight:bold;color:#fff;">{{$totales[$key2]}}</td>
        @else
        <td class="dcha" style="background-color:#006;font-weight:bold;color:#fff;">0</td>        
        @endif
    @endforeach        
    <td class="dcha" style="background-color:#A00;font-weight:bold;color:#fff;">{{$total_listado}}</td>    
   </tr>
   @endif
 </tbody>
</table>

@endsection

<script>
    function asignarFecha(){
        var myDate = new Date(document.getElementById("fecha").value); 
        var result2 = myDate.addMonths(1);
        result2=addDays(result2,-1)
        document.getElementById("fecha2").value = result2.toISOString().slice(0,10);
    }

    function htmlTableToExcel(type){
         var data = document.getElementById('cuadro');
         var excelFile = XLSX.utils.table_to_book(data, {sheet: "sheet1"});
         XLSX.write(excelFile, { bookType: type, bookSST: true, type: 'base64' });
         XLSX.writeFile(excelFile, 'cuadro.' + type);
    }    
</script>
