@extends('app')
@section('content')
<div id="botonera">
<a href="/admin/register"><button type="button" class="btn btn-success">Añadir Nuevo Usuario</button></a>
</div>

<table style="background-color:#000;">
          <thead>
            <tr class="table100-head">
            <th class="centro column1"> Nombre </th>              
            <th class="centro column2"> Email </th>
            <th class="centro column3"> Perfil </th>            
            <th class="centro column4"> Fecha Alta </th>
            <th class="centro column5"> Acciones </th>
            </tr>
          </thead>
          <tbody style="background-color:#fff;">


  @foreach ($users as $user)
  <td class="izda">{{strtoupper($user->name)}}</td>
  <td class="izda">{{strtolower($user->email)}}</td>
  <td class="izda">{{strtoupper($user->perfil)}}</td>
  <td class="izda">{{strtoupper($user->created_at->toDateTime()->format('d/m/Y'))}}</td>      
  <td class="izda">

          <form action="/admin/eliminarUsuario" onsubmit="return yesno('{{$user->email}}');" method="post">
             @csrf
             <input type="hidden" id="id" name="id" value="{{$user->_id}}"/>
                <button type="submit" class="btn btn-danger btn-sm">Eliminar Usuario</button>
          </form>

          <!-- <form action="/admin/modificarUsuario" method="post">
             @csrf
             <input type="hidden" id="id" name="id" value="{{$user->_id}}"/>
                <button type="submit" class="btn btn-primary btn-sm">Modificar Usuario</button>
          </form> -->


    </td>        
  </tr>
 @endforeach

 </tbody>
</table>
{{$users->onEachSide(5)->links()}}

@endsection

<script>
function yesno(usuario){
    if(confirm("¿Está seguro de eliminar el usuario "+usuario+"?")){
        return true;
    }
    else{
        return false;
    }
}
</script>
