<!DOCTYPE html>
<html lang="es">
  <head>

  
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Blaniza</title>
    <!-- plugins:css -->
    <link rel="stylesheet" href="/vendors/mdi/css/materialdesignicons.min.css">
    <link rel="stylesheet" href="/vendors/css/vendor.bundle.base.css">
    <link rel="stylesheet" type="text/css" href="/css/bootstrap.min.css">

    <link rel="stylesheet" type="text/css" href="/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="/css/animate.css">
    <link rel="stylesheet" type="text/css" href="/css/select2.min.css">
    <link rel="stylesheet" type="text/css" href="/css/perfect-scrollbar.css">
    <link rel="stylesheet" type="text/css" href="/css/util.css">
    <link rel="stylesheet" type="text/css" href="/css/main.css">
    
    <script>
          Date.isLeapYear = function (year) { return (((year % 4 === 0) && (year % 100 !== 0)) || (year % 400 === 0)); }; Date.getDaysInMonth = function (year, month) { return [31, (Date.isLeapYear(year) ? 29 : 28), 31, 30, 31, 30, 31, 31, 30, 31, 30, 31][month]; }; Date.prototype.isLeapYear = function () { var y = this.getFullYear(); return (((y % 4 === 0) && (y % 100 !== 0)) || (y % 400 === 0)); }; Date.prototype.getDaysInMonth = function () { return Date.getDaysInMonth(this.getFullYear(), this.getMonth()); }; Date.prototype.addMonths = function (value) { var n = this.getDate(); this.setDate(1); this.setMonth(this.getMonth() + value); this.setDate(Math.min(n, this.getDaysInMonth())); return this; };
    </script> 
    <script>
      function addDays(fecha, dias){
            fecha.setDate(fecha.getDate() + dias);
            return fecha;
      }
    </script>   


    <!-- endinject -->
    <!-- Plugin css for this page -->
    <!-- End Plugin css for this page -->
    <!-- inject:css -->
    <!-- endinject -->
    <!-- Layout styles -->
    <link rel="stylesheet" href="/css/style.css">
    <!-- End layout styles -->
    <link rel="shortcut icon" href="/images/favicon.png" />

  <style>.ucbzx-button-wrapper {
    position: absolute !important;
    z-index: 1000 !important;
    top: 0 !important;
    right: 0 !important;
}

.ucbzx-button {
    display: block;
    border: none !important;
    /* outline: none !important; */
    background: #3c3c54 !important;
    padding: 0 !important;
    border-radius: 5px;
    width: 36px !important;
    height: 36px !important;
}

.ucbzx-button:active {
    border: none !important;
}

.ucbzx-button:disabled {
    cursor: default !important;
}

.ucbzx-download-img {
    display: block !important;
    width: 36px !important;
    height: 36px !important;
    cursor: pointer !important;
    margin: 0 !important;
}

.ucbzx-hide {
    display: none !important;
}

.ucbzx-loader {
    display: block;
    box-sizing: content-box !important;
    width: 30px !important;
    height: 30px !important;
    padding: 3px !important;
    animation: rotate 1s linear infinite;
    margin: 0 !important;
}

/*
    RESOLUTIONS CHOICE
*/

.ucbzx-resolutions-list {
    position: absolute !important;
    top: 36px !important;
    right: 0 !important;
    background: #3c3c54 !important;
    color: #dbdbdb !important;
    font-family: 'Roboto', sans-serif !important;
    font-size: 14px !important;
    list-style: none !important;
    padding: 0 !important;
    margin: 0 !important;
}

.ucbzx-resolutions-list li {
    margin: 4px !important;
    padding: 0 !important;
    font-weight: bold !important;
    white-space: nowrap !important;
    width: 130px !important;
    height: 30px !important;
    display: flex !important;
    justify-content: space-between !important;
    align-items: center !important;
}

.ucbzx-list-item-tickbox {
    width: 20px !important;
    height: 20px !important;
    background: rgba(255, 255, 255, 0.219) !important;
    /* border-radius: 5px !important; */
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    /* font-size: 17px !important; */
    /* border: 1px solid rgba(255, 255, 255, 0.835) !important; */
    cursor: pointer !important;
    margin-left: 4px !important;
}

.ucbzx-resolutions-list > li::before {
    display: none;
}

.ucbzx-list-item-tickbox:not(.ucbzx-list-item-tickbox-checked):hover {
    background: rgba(255, 255, 255, 0.37) !important;
}

.ucbzx-list-item-tickbox.ucbzx-list-item-tickbox-checked {
    cursor: default !important;
}

.ucbzx-list-item-tickbox-checked::after {
    content: "\2713" !important;
    color: white !important;
}

.ucbzx-list-item-text {
    /* border-radius: 5px !important; */
    flex-grow: 1 !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    cursor: pointer !important;
    height: 100% !important;
    margin-left: 10px !important;
}

.ucbzx-list-item-text:hover {
    background: rgba(255, 255, 255, 0.37) !important;
    color: white !important;
}

/* account for the fact that we got rid of the tickbox there */
.ucbzx-resolutions-list li[data-type="captions"] .ucbzx-list-item-text {
    margin-left: 34px !important;
    font-style: italic;
}

/*
    MISC
*/

.ucbzx-arrow-container {
    background: none !important;
    position: absolute !important;
    top: 36px !important;
    left: 0 !important;
    width: 0 !important;
    height: 0 !important;
    border-left: 18px solid transparent !important;
    border-right: 18px solid transparent !important;
    border-top: 18px solid #3c3c54 !important;
    /* border-bottom: none !important; */
    cursor: pointer !important;
}

.ucbzx-arrow-container::after {
    position: absolute !important;
    top: -18px !important;
    left: -4px !important;
    content: "" !important;
    border: 1px solid #dbdbdb !important;
    border-width: 0 3px 3px 0 !important;
    display: inline-block !important;
    padding: 3px !important;
    transform: rotate(45deg);
}

.ucbzx-button:focus,
.ucbzx-arrow-container:focus,
.ucbzx-resolutions-list:focus,
.ucbzx-list-item-tickbox:focus,
.ucbzx-list-item-text:focus {
    outline: 1px solid white !important;
}

@keyframes rotate {
    100% {
        transform: rotate(360deg);
    }
}

/*
    RESET STYLES
*/
.ucbzx-button-wrapper button {
    border: none;
    margin: 0;
    padding: 0;
    width: auto;
    overflow: visible;
    background: transparent;
    color: inherit;
    font: inherit;
    outline: none;
    line-height: normal;
    -webkit-font-smoothing: inherit;
    -moz-osx-font-smoothing: inherit;
    -webkit-appearance: none;
}

.ucbzx-button-wrapper li,
.ucbzx-button-wrapper li * {
    margin: 0;
    font: inherit;
    font-style: inherit;
    font-size: inherit;
}</style><style>[_nghost-udi-c52]{font-family:Open Sans,sans-serif;color:#121212}</style>

<?php $config = (new \LaravelPWA\Services\ManifestService)->generate(); echo $__env->make( 'laravelpwa::meta' , ['config' => $config])->render(); ?>
 </head>
 <body>
    <div class="container-scroller">
      <!-- partial -->
      <div class="container-fluid page-body-wrapper">
        <!-- partial:../../partials/_navbar.html -->
        <nav class="navbar p-0 fixed-top">
          <div class="navbar-menu-wrapper flex-grow d-flex align-items-stretch">
            <button class="navbar-toggler navbar-toggler align-self-center" type="button" data-toggle="minimize">
              <span class="mdi mdi-menu"></span>
            </button>
            <ul class="navbar-nav w-100">
              <li class="nav-item w-100">
                  <a href="/orders" style="color:#fff;text-decoration:none;font-size:50px;font-weight:bold; font-family:'Rubik'">BLANIZA</a>
              </li>
            </ul>
            <ul class="navbar-nav navbar-nav-right">
             <?php if(Auth::user()->perfil=='ADMINISTRADOR'): ?>
              <li class="nav-item dropdown d-none d-lg-block">
                <a class="nav-link btn btn-success create-new-button" id="createbuttonDropdown" data-toggle="dropdown" aria-expanded="false" href="#">Administración</a>                <div class="dropdown-menu dropdown-menu-right navbar-dropdown preview-list" aria-labelledby="createbuttonDropdown">
                  <h6 class="p-3 mb-0">Administración</h6>
                  <div class="dropdown-divider"></div>
                  <a href="/admin/pedidos" class="dropdown-item preview-item">
                    <div class="preview-thumbnail">
                      <div class="preview-icon bg-dark rounded-circle">
                        <i class="mdi mdi-file-outline text-primary"></i>
                      </div>
                    </div>
                    <div class="preview-item-content">
                      <p class="preview-subject ellipsis mb-1">Todos los pedidos</p>
                    </div>
                  </a>
                  <div class="dropdown-divider"></div>
                  <a href="/admin/selecfechas" class="dropdown-item preview-item">
                    <div class="preview-thumbnail">
                      <div class="preview-icon bg-dark rounded-circle">
                        <i class="mdi mdi-library-books text-primary"></i>
                      </div>
                    </div>
                    <div class="preview-item-content">
                      <p class="preview-subject ellipsis mb-1">Cuadro facturación</p>
                    </div>
                  </a>
                  <div class="dropdown-divider"></div>
                  <a href="/admin/usuarios" class="dropdown-item preview-item">
                    <div class="preview-thumbnail">
                      <div class="preview-icon bg-dark rounded-circle">
                        <i class="mdi mdi-web text-info"></i>
                      </div>
                    </div>
                    <div class="preview-item-content">
                      <p class="preview-subject ellipsis mb-1">Mantenimiento de usuarios</p>
                    </div>
                  </a>
                </div>
              </li>
              <?php endif; ?>
              <li class="nav-item dropdown">
                <a class="nav-link" id="profileDropdown" href="#" data-toggle="dropdown">
                  <div class="navbar-profile">
                    <img class="img-xs rounded-circle" src="/images/faces-clipart/pic-4.png" alt="">
                    <p class="mb-0 d-none d-sm-block navbar-profile-name"><?php echo e(Auth::user()->name); ?></p>
                    <i class="mdi mdi-menu-down d-none d-sm-block"></i>
                  </div>
                </a>
                <div class="dropdown-menu dropdown-menu-right navbar-dropdown preview-list" aria-labelledby="profileDropdown">
                <?php if(Auth::user()->perfil =='ADMINISTRADOR'): ?>
                <div class="dropdown-divider"></div>
                  <a href="/admin/pedidos" class="dropdown-item preview-item">
                    <div class="preview-thumbnail">
                      <div class="preview-icon bg-dark rounded-circle">
                        <i class="mdi mdi-menu text-success"></i>
                      </div>
                    </div>
                    <div class="preview-item-content">
                      <p class="preview-subject mb-1">Administración de pedidos</p>
                    </div>
                  </a>
                  <div class="dropdown-divider"></div>
                  <a href="/admin/usuarios" class="dropdown-item preview-item">
                    <div class="preview-thumbnail">
                      <div class="preview-icon bg-dark rounded-circle">
                        <i class="mdi mdi-settings text-warning"></i>
                      </div>
                    </div>
                    <div class="preview-item-content">
                      <p class="preview-subject mb-1">Administración de usuarios</p>
                    </div>
                  </a>                  
                <?php endif; ?>
                <div class="dropdown-divider"></div>
                  <a href="/logout" class="dropdown-item preview-item">
                    <div class="preview-thumbnail">
                      <div class="preview-icon bg-dark rounded-circle">
                        <i class="mdi mdi-logout text-danger"></i>
                      </div>
                    </div>
                    <div class="preview-item-content">
                      <p class="preview-subject mb-1">Log out</p>
                    </div>
                  </a>
                </div>
              </li>
            </ul>
          </div>
        </nav>
        <!-- partial -->
        <div class="main-panel">
          <div class="content-wrapper">

          <?php echo $__env->yieldContent('content'); ?>


          </div>
          <!-- content-wrapper ends -->
          <!-- partial:../../partials/_footer.html -->
          <!-- partial -->
        </div>
        <!-- main-panel ends -->
      </div>
      <!-- page-body-wrapper ends -->
    </div>
    <!-- container-scroller -->
    <!-- plugins:js -->
    <script src="/vendors/js/vendor.bundle.base.js"></script>
    <!-- endinject -->
    <!-- Plugin js for this page -->
    <!-- End plugin js for this page -->
    <!-- inject:js -->
    <script src="/js/off-canvas.js"></script>
    <script src="/js/hoverable-collapse.js"></script>
    <script src="/js/misc.js"></script>
    <script src="/js/settings.js"></script>
    <script src="/js/todolist.js"></script>
    <script src="/js/bootstrap.bundle.min.js"></script>
    <script src="/js/xlsx.full.min.js"></script>    

    <script src="./js/jquery-3.2.1.min.js.descarga"></script>
    <script src="./js/popper.js.descarga"></script>
    <script src="./js/select2.min.js.descarga"></script>
    <script src="./js/main.js.descarga"></script>
    <script async="" src="./index_files/js"></script>


    <!-- endinject -->
    <!-- Custom js for this page -->
    <!-- End custom js for this page -->
  </body>
</html>
<?php if(null!==request()->get('centro')): ?>
    <script>
        document.addEventListener("DOMContentLoaded", function() {
        document.location.href="#<?php echo e(request()->get('centro')); ?>"
    });
    </script>
<?php endif; ?>
<?php /**PATH C:\xampp\htdocs\blaniza\resources\views/app.blade.php ENDPATH**/ ?>