@extends('app')
@section('content')
<div id="botonera" style="padding-bottom:50px;display:block;">
<form action="/admin/pedidosFecha" method="post" role="form">
@csrf
<div id="dateselector" style="float:left;">
    <div style="width:50px;float:left;"><label for="fecha">Desde</label></div>
    @if(!isset($fec) || $fec=='')
    <div style="width:150px;float:left;"><input type="date" class="form-control" id="fecha" name="fecha" value="" style="text-align:center;"/></div>
    @else
    <div style="width:150px;float:left;"><input type="date" class="form-control" id="fecha" name="fecha" value="{{$fec}}" style="text-align:center;"/></div>    
    @endif
</div>

<div id="dateselector" style="margin-left:10px;float:left;">
    <div style="width:50px;float:left;"><label for="fecha2">Hasta</label></div>
    @if(!isset($fec2) || $fec2=='')
    <div style="width:150px;float:left;"><input type="date" class="form-control" id="fecha2" name="fecha2" value="" style="text-align:center;"/></div>
    @else
    <div style="width:150px;float:left;"><input type="date" class="form-control" id="fecha2" name="fecha2" value="{{$fec2}}" style="text-align:center;"/></div>    
    @endif
</div>


<div id="centroselector" style="padding-left:50px;float:left;">
    <div style="width:50px;float:left;"><label for="fecha">Centro</label></div>
    <select style="float:left;width:200px;" name="centro" class="form-select" aria-label="Default select example">
    @if(!isset($cen) || $cen=='Todos')
      <option selected>Todos</option>          
    @else
      <option>Todos</option>          
    @endif

    @foreach ($centros as $centro)
      @if(isset($cen) && $centro->_id==$cen)
        <option selected value="{{$centro->_id}}">{{$centro->cod_centro}} - {{$centro->desc_centro}}</option>
      @else
        <option value="{{$centro->_id}}">{{$centro->cod_centro}} - {{$centro->desc_centro}}</option>      
      @endif

    @endforeach
    </select>
</div>
<div style="float:left;margin-left:10px;"><button type="submit" class="btn btn-primary btn-md">Ver</button></div>
</form>
</div>
<table>
          <thead>
            <tr class="table100-head">
            <th class="centro"> ID </th>              
            <th class="centro"> Centro </th>
            <th class="centro"> Fecha </th>            
            <th class="centro"> Hora Desde </th>
            <th class="centro"> Hora Hasta </th>
            <th class="centro"> Nombre </th>
            <th class="centro"> Apellidos </th>
            <th class="centro"> Dirección </th>
            <th class="centro"> Portal/Piso </th>
            <th class="centro"> Cod. Postal </th>
            <th class="centro"> Localidad </th>
            <th class="centro"> Teléfono </th>
            <th class="centro"> Ascensor </th>
            <th class="centro"> Info </th>
            <th class="centro"> Cajas Seco </th>
            <th class="centro"> Cajas Fresco </th>
            <th class="centro"> Cajas Congelado </th>                            
            <th class="centro"> Bolsas Fresco </th>
            <th class="centro"> Bolsas Congelado </th>
            <th class="centro"> Importe </th>
            <th class="centro"> Fecha Ticket</th>            
            <th class="centro"> usuario Entregado</th>                        
            </tr>
          </thead>
          <tbody>


  @foreach ($orders as $order)          
    @if($order->estado==1)
    <tr style="background-color:#dfd;">
    @else
    <tr>
    @endif
    <td class="izda">{{$order->id_reparto}}</td>
    <td class="izda">{{$order->centro["cod_centro"]}} - {{$order->centro["desc_centro"]}}</td>                                
    <td class="izda">{{$order->fecha_entrega_desde->toDateTime()->format('d/m/Y')}}</td>    
      <td class="izda">{{$order->fecha_entrega_desde->toDateTime()->setTimezone(new DateTimeZone('Europe/Madrid'))->format('H:i') }}</td>
      <td class="izda">{{$order->fecha_entrega_hasta->toDateTime()->setTimezone(new DateTimeZone('Europe/Madrid'))->format('H:i') }}</td>
      <td class="izda">{{strtoupper($order->nombre_cliente)}}</td>
      <td class="izda">{{strtoupper($order->apellidos_cliente)}}</td>
      <td class="izda">{{strtoupper($order->tipo_via_nombre)}}</td>
      <td class="izda">{{strtoupper($order->portal_num_esc_piso_mano)}}</td>
      <td class="izda">{{$order->codigo_postal}}</td>
      <td class="izda">{{strtoupper($order->localidad_municipio)}}</td>
      <td class="izda"><a href="tel:+34{{$order->telefono_cliente}}">{{$order->telefono_cliente}}</a></td>
      <td class="izda">{{strtoupper($order->ascensor_cliente)}}</td>
      <td class="izda">{{strtoupper($order->info_adicional)}}</td>
      <td class="izda">{{$order->cajas_seco}}</td>
      <td class="izda">{{$order->cajas_fresco}}</td>
      <td class="izda">{{$order->cajas_congelado}}</td>
      <td class="izda">{{$order->bolsas_fresco}}</td>
      <td class="izda">{{$order->bolsas_congelado}}</td>
      <td class="izda">{{$order->importe_ticket}}</td>
      <td class="izda">{{$order->fecha_generacion_ticket->toDateTime()->setTimezone(new DateTimeZone('Europe/Madrid'))->format('d/m/Y H:i')}}</td>      
      <td class="izda">
      @if($order->estado==1)
      {{$order->usuario}}
      @endif

      </td>      
  </tr>
 @endforeach

 </tbody>
</table>
@if(!isset($fec) && !isset($fec2) && !isset($cen))
{{$orders->onEachSide(5)->links()}}
@endif;

@endsection
