@extends('app')

@section('content')

<div class="accordion" id="accordionExample">
@foreach ($centros as $centro)    
  <div class="accordion-item">
    <h2 class="accordion-header" id="heading{{$centro->cod_centro}}">
      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse{{$centro->cod_centro}}" aria-expanded="false" aria-controls="collapse{{$centro->cod_centro}}">
      {{$centro->cod_centro }} - {{$centro->desc_centro }}
      </button>
    </h2>
    <div id="collapse{{$centro->cod_centro}}" class="accordion-collapse collapse" aria-labelledby="heading{{$centro->cod_centro}}" data-bs-parent="#accordionExample">
      <div class="accordion-body">
      <table>
<thead>
<tr class="table100-head">
<th class="column1">Date</th>
<th class="column2">Order ID</th>
<th class="column3">Name</th>
<th class="column4">Price</th>
<th class="column5">Quantity</th>
<th class="column6">Total</th>
</tr>
</thead>
<tbody>
<tr>
<td class="column1">2017-09-29 01:22</td>
<td class="column2">200398</td>
<td class="column3">iPhone X 64Gb Grey</td>
<td class="column4">$999.00</td>
<td class="column5">1</td>
<td class="column6">$999.00</td>
</tr>
<tr>
<td class="column1">2017-09-28 05:57</td>
<td class="column2">200397</td>
<td class="column3">Samsung S8 Black</td>
<td class="column4">$756.00</td>
<td class="column5">1</td>
<td class="column6">$756.00</td>
</tr>
<tr>
<td class="column1">2017-09-26 05:57</td>
<td class="column2">200396</td>
<td class="column3">Game Console Controller</td>
<td class="column4">$22.00</td>
<td class="column5">2</td>
<td class="column6">$44.00</td>
</tr>
<tr>
<td class="column1">2017-09-25 23:06</td>
<td class="column2">200392</td>
<td class="column3">USB 3.0 Cable</td>
<td class="column4">$10.00</td>
<td class="column5">3</td>
<td class="column6">$30.00</td>
</tr>
<tr>
<td class="column1">2017-09-24 05:57</td>
<td class="column2">200391</td>
<td class="column3">Smartwatch 4.0 LTE Wifi</td>
<td class="column4">$199.00</td>
<td class="column5">6</td>
<td class="column6">$1494.00</td>
</tr>
<tr>
<td class="column1">2017-09-23 05:57</td>
<td class="column2">200390</td>
<td class="column3">Camera C430W 4k</td>
<td class="column4">$699.00</td>
<td class="column5">1</td>
<td class="column6">$699.00</td>
</tr>
<tr>
<td class="column1">2017-09-22 05:57</td>
<td class="column2">200389</td>
<td class="column3">Macbook Pro Retina 2017</td>
<td class="column4">$2199.00</td>
<td class="column5">1</td>
<td class="column6">$2199.00</td>
</tr>
<tr>
<td class="column1">2017-09-21 05:57</td>
<td class="column2">200388</td>
<td class="column3">Game Console Controller</td>
<td class="column4">$999.00</td>
<td class="column5">1</td>
<td class="column6">$999.00</td>
</tr>
<tr>
<td class="column1">2017-09-19 05:57</td>
<td class="column2">200387</td>
<td class="column3">iPhone X 64Gb Grey</td>
<td class="column4">$999.00</td>
<td class="column5">1</td>
<td class="column6">$999.00</td>
</tr>
<tr>
<td class="column1">2017-09-18 05:57</td>
<td class="column2">200386</td>
<td class="column3">iPhone X 64Gb Grey</td>
<td class="column4">$999.00</td>
<td class="column5">1</td>
<td class="column6">$999.00</td>
</tr>
<tr>
<td class="column1">2017-09-22 05:57</td>
<td class="column2">200389</td>
<td class="column3">Macbook Pro Retina 2017</td>
<td class="column4">$2199.00</td>
<td class="column5">1</td>
<td class="column6">$2199.00</td>
</tr>
<tr>
<td class="column1">2017-09-21 05:57</td>
<td class="column2">200388</td>
<td class="column3">Game Console Controller</td>
<td class="column4">$999.00</td>
<td class="column5">1</td>
<td class="column6">$999.00</td>
</tr>
<tr>
<td class="column1">2017-09-19 05:57</td>
<td class="column2">200387</td>
<td class="column3">iPhone X 64Gb Grey</td>
<td class="column4">$999.00</td>
<td class="column5">1</td>
<td class="column6">$999.00</td>
</tr>
<tr>
<td class="column1">2017-09-18 05:57</td>
<td class="column2">200386</td>
<td class="column3">iPhone X 64Gb Grey</td>
<td class="column4">$999.00</td>
<td class="column5">1</td>
<td class="column6">$999.00</td>
</tr>
</tbody>
</table>
      </div>
    </div>
  </div>
  @endforeach

</div>
@endsection